body{
    font-family: Arial;
    background:#0f172a;
    color:white;
    text-align:center;
    padding:40px;
}

h1{ color:gold; }

.card{
    background:#1e293b;
    padding:20px;
    margin:15px auto;
    width:300px;
    border-radius:10px;
}

.card p{
    font-size:22px;
    color:#22c55e;
}

.small p{
    font-size:14px;
    color:#94a3b8;
}